@media (max-width: 1600px) {

.wave {
  height: 200px;
}

}

@media (max-width: 1500px) {

.sales {
  left: 0;
  width: 270px;
}

.avatar img:last-child {
    left: 45%;
}

}

@media (max-width: 1400px) {

.btn-search, .form-search {
  padding: 10px 20px;
}

.main-top-content {
    margin: 50px auto  0 auto;
}
.main-top-content h1 {
  font-size: 2.6rem;
  margin-bottom: 20px;
}

.main__top {
    height: 630px;
}

.main-top-content  .main-top-desc {
    margin-bottom: 14px;
}

.main__top.page {
    height: 512px;
}

.room-detail-images .room-detail-box {
    width: 800px;
    max-width: 90%;
    margin: 0 auto;
}

.close-images {
    padding: 8px 16px;
    font-size: 1.4rem;
}

.room-detail-box .swiper-button-next:after,
.room-detail-box .swiper-button-prev:after {
    font-size: 2rem;
}

.room-detail-box .swiper-button-next,
.room-detail-box .swiper-button-prev {
    height: 40px;
    width: 40px;
}
}


@media (max-width: 1399px) {

.about-thumb .about-image:last-child:after {
    top: 185px;
    right: -21px;
}

.about-thumb .about-image:first-child:after {
    top: -20px;
    left: 173px;
}

}



@media (max-width: 1199px) {
.header_pc {
  display: none;
}
.box-mobile {
  display: block;
}
.about {
  padding-bottom: 40px;
}
.about>.container .row .col-xl-6:first-child {
  margin-bottom: 160px;
}

.shape-icon-about, .shape-about-2 {
  display: none;
}

.about .about-desc {
  padding-right: 180px;
}

.about-thumb .about-image:last-child:after {
  top: 155px;
  right: -21px;
}

.about-thumb .about-image:first-child:after {
  left: 129px;
}
}

@media (max-width: 1100px) {

.ads-shape-2 {
  display: none;
}

}
@media (max-width: 1081px) {

.sales {
  width: 240px;
}

}

@media (max-width: 991px) {

.cta .cta-content {
  padding-left: 0px;
}

.about-page {
  background-image: unset;
  padding-top: 0;
}

.about-page h2 {
  text-align: center;
}

.about-page>.container>.row {
  flex-direction: column-reverse;
}

.about-page>.container .row .col-12:last-child {
  margin-bottom: 30px;
}

.about-thumb .about-image:last-child:after,
.about-thumb .about-image:first-child:after {
  box-shadow: inset 16px 16px 0 0 rgb(255 255 255);
}

.about-thumb .about-image:last-child:after {
    top: 234px;
    right: -23px;
}

.about-thumb .about-image:first-child:after {
    left: 250px;
}

}

@media (max-width: 984px) {

  .about .about-desc {
      padding-right: 0px;
  }



}

@media (max-width: 986px) {

.main__top {
  height: 800px;
}

.header_pc {
  display: none;
}

.box-mobile {
  display: block;
}

}

/* @media (max-width: 857px) {

.avatar {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}

.avatar img,
.avatar img:last-child {
  position: unset;
  width: 49%;
}

} */



@media (max-width: 806px) {

.main__top {
  height: 820px;
}

}


@media (max-width: 766px) {

.main__top {
  height: 900px;
}

.main-top-content h1 {
    font-size: 2.6rem;
}

.about-thumb .about-image:last-child,
.about-thumb .about-image:first-child:after{
  display: none;
}

}


@media (max-width: 666px) {

.main__top {
  height: 930px;
}

}


@media (max-width: 600px) {

.main__top {
  height: 910px;
}

.main__top.home {
    background: unset;
    background-image: linear-gradient(1deg, #f9f8f8, #f1f1f1) !important;
}

.main__top::before {
    background: unset;
}

.main__top.home .main-top-content h1,
.main__top.home .main-top-content .main-top-desc p,
.main__top.home .main-top-icon span:last-child {
    color: var(--black-color);
}

.wave {
    height: 160px;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 1.4rem;
}

.swiper-button-next, .swiper-button-prev {
    height: 40px;
    width:40px;
}



}

@media (max-width: 588px) {
.main {
    overflow: hidden;
}

.main__top {
  height: 780px;
}

.wave {
    height: 0px;
}

.main__top.page   {
  height:390px;
}

.main__top.page .wave  {
  height:150px;
}


}


@media (max-width: 558px) {

  .activity-info {
      width: 90%;
      padding: 10px;
  }
}

@media (max-width: 527px) {

.about h2 {
    font-size: 2.4rem;
}

.about-image span {
    height: 350px;
}


}

@media (max-width: 491px) {

  .activity-info h3 {
      font-size: 1.3rem;
  }

}

@media (max-width: 458px) {
.main-top-content h1 {
    font-size: 2.2rem;
}
.main-top-content {
    margin-top:50px;
}

}

@media (max-width: 455px) {

    .main__top.page {
        height: 300px;
    }

    .main__top.page h1 {
      font-size: 1.8rem;
      text-transform: capitalize;
    }

}

@media (max-width: 450px) {
    .main__top.page .wave {
        height: 90px;
    }
}

@media (max-width: 438px) {
.main-top-content h1 {
    font-size: 1.8rem;
}

.main-top-content .main-top-desc {
    font-size: 1.6rem;
}

}
